LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros

### - n -

- N_ : support.h
- N_OMC_MACROS : omc-learn.h
- NEED_DEF_WIDGET_OPTS : main.c
- NEED_ENDIAN_TEST : main.c , lbindings.c
- NEEDS_TRANSLATION : keyboard.c
- NSTOREDFDS : audio.c